• Register
  • Help
Results 1 to 7 of 7

Topic: GPO and Mac OSX Leopard

Share/Bookmark
  1. #1

    GPO and Mac OSX Leopard

    Hi, I understand that GPO does not work in Leopard. Is this true, and if so, when will the update be forthcoming? Thanks, John

  2. #2
    Senior Member Sonare Coeli's Avatar
    Join Date
    Dec 2007
    Location
    Boulder, Colorado
    Posts
    333

    Re: GPO and Mac OSX Leopard

    I'm running it under Leopard right now and it works great! I even installed it under Leopard.

  3. #3

    Re: GPO and Mac OSX Leopard

    I too have had no problems running under Leopard.

    I did suffer a hard disk crash, so I rolled back to 10.4.11, only so that I could get Pro Tools to work. The K2 player works just fine in leopard.

    dave

  4. #4

    Re: GPO and Mac OSX Leopard

    Hi John! I see you're from Pittsfield, MA. We're practically neighbors! My wife and I live in New Lebanon, NY. We both work in Massachusettes. We do ALL of our shopping in the Pittsfield area. It's a small world! LOL!

    Anyway. . . regarding your concern. . .

    Check out the Apple Discussion Forums for Logic. Also check out the bulletin board for Native-Instruments. There are LOTS of threads regarding the Leopard operating system. In a nutshell, the issues that MAY exist is between Native Instrument's Kontakt 2 Player (which powers GPO) and Leopard. Some users have problems with the Kontakt 2 Player and Leopard while many, many others do not have problems. It's my understanding, though, that the Kontakt 2 Player with GPO should work with Leopard. At present, the Kontakt 2 Player (and the full version Kontakt 2 and Kontakt 3) only utilizes 2 GB of RAM (or is it 3 GB's??? ). Leopard, as you probably know, makes it possible to use 64 bit programs and (theoretically, I guess) any amount of RAM. Native-Instruments has announced that the full version Kontakt 3 program will be able to use unlimited RAM in future updates. Those updates are not available yet.

    I'm still using the Tiger operating system with my happy MacPro computer. The Kontakt 2 Player (with GPO and JABB) works wonderfully with my system (with LogicPro 8 as my audio/sequencing program).

    If you have a newer Mac using Leopard, you should have no problems with the Kontakt 2 Player and GPO. Check out the forums that I've mentioned, though.

    Ted
    Music and humor are healthy for the soul.

  5. #5

    Re: GPO and Mac OSX Leopard

    Thank you, guys for the information. My only concern was seeing on the Garritan web site that a Leopard update was coming soon. Maybe they haven't updated the info in a while?????

  6. #6
    Senior Member Sonare Coeli's Avatar
    Join Date
    Dec 2007
    Location
    Boulder, Colorado
    Posts
    333

    Re: GPO and Mac OSX Leopard

    Quote Originally Posted by John Newell View Post
    Thank you, guys for the information. My only concern was seeing on the Garritan web site that a Leopard update was coming soon. Maybe they haven't updated the info in a while?????
    I'm not sure about that either. I ordered GPO during the Christmas Garritan-Go-Round, and soon after read the forum threads about it having problems with Leopard. When I got it, I installed it and everything worked perfectly, so I don't exactly know what the issue is. I'm using it through Finale 2008 right now, and it sounds great and performs well. The only problem that I had had nothing to do with Leopard. NI's Service Center sometimes has problems with registration, and my product wouldn't register for a while (I used it for a little bit of the 30 day grace period), but I send an email to NI and they sent one back with instructions to fix the problem. After a little work (and an oversight on my part) the problem was solved and its been working great ever since.

    So, I guess that all condenses down to GPO KP2 having no problems with Leopard after the regular updates. Please post back or PM if you have any other questions or concerns. May God bless you.

  7. #7

    Re: GPO and Mac OSX Leopard

    +1. no problems on leopard here. running os 10.5.2 and kp 2.2.4.

Go Back to forum

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •